@media (max-width: 380px) {

    .options_custom, .quantity_custom{
        display: none;
    }
    #tab-product-related .box-product > div{
        margin-right: 0px;
        width: 117px;
    }
    .search_item{
        border: 1px solid #10aff0 !important;
        padding-bottom: 20px;
    }
    .quantity_custom {
        width: 125px !important;
    }
    #tabs{
        margin-top: 10px;
    }
    .quantity_custom {
        width: 140px;
        margin: 16px auto 0 auto;
        float: none !important;
    }
    .options_custom{
        height: 53px;
    }
    .search_item .image img{
        width: 100% !important;
    }
    .search_item {
        width: 45% !important;
    }
    .banner_wrap{
        overflow: scroll;
    }
    .record_description {
        margin: 0 0 0 160px;
        min-height: 150px;
    }
    .blog-comment_container {
        float: left;
        width: 100%;
    }
    .addthis_toolbox.addthis_default_style a {
        margin: 0px;
    }.addthis_toolbox.addthis_default_style {
         height: 20px;
     }
    .blog-share_container {
        float: none !important;
    }
    .blog-comments {
        margin-left: 0px;
    }
    .blog-date {;
        float: none !important;
        margin: 0 0 4px 0;
    }
    .blog-share_container {
        position: static !important;
        height: auto !important;
    }
    .record_description p {
        text-indent: 0;
    }
    .blog-image {
         /*height: 280px;*/
    }
    #shipping-address input,
    #shipping-address select,
    #shipping-method input,
    #shipping-method textarea,
    #confirm input,
    #confirm textarea{
        color: #000 !important;
    }
    .large-field {
        width: 100% !important;
    }
    .product-info .image-additional {
        width: 100%;
    }
    .product-info .image {
        float: none;
        margin-bottom: 10px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #shipping-method{
        width: 100% !important;
    }
    #shipping-address{
        width: 100% !important;
    }
    #confirm{
        width: 100% !important;
    }
    .btn_next {
        float: none !important;
        margin: auto;
        width: 150px;
        display: block;
    }
    #quickorder_btn {
        width: 150px;
        overflow: hidden;
        margin: 0 auto 20px auto;
    }
    #fastorder_data img {
        display: block;
        margin: auto;
    }
    .model_category{
        min-height: 60px;
    }
    .name{
        min-height: 40px;
    }
    p img{
        text-indent: 0 !important;
        width: 100% !important;
        height: auto !important;
    }
    .name {
        min-height: 40px;
    }
    .item_product_category {
        width: 49% !important;
    }

    #container{
        min-width: 0px;
    }
    #logo {
        position: static !important;
    }
    #logo img {
        border: none;
        display: block;
        margin: auto;
    }
    #search {
        position:  static !important;
        margin: auto !important;
        width: 100% !important;
        margin: 10px 0px !important;
    }
    .search_inner_wrapper{
        position: relative;
        width: 100% !important;
        margin: auto;
    }
    #search input {
        margin: auto;
        display: block;
        height: 32px !important;
        width: 100% !important;
        padding: 1px 1px 1px 20px !important;
    }
    #header {
        height: inherit;
        margin-bottom: 10px;
    }
    .btn_custom {
        width: 100% !important;
        margin: auto;
        font-size: 22px;
    }
    .button-search {
        height: 31px !important;
    }
    #content {
        margin-left: 0 !important;
        margin-bottom: 0 !important;
    }
    .item_product{
        width: 49% !important;
        margin: 0 0 10px 0 !important;
        padding: 0 !important;
    }
    .item_product .image{
        width: 110px;
        margin: 0 auto;
    }
    .box-product .image img {
        width: 110px;
    }
    .item_product .name{
        text-align: center;
    }
    .item_product .price{
        text-align: center;
    }
    .item_product .cart{
        text-align: center;
    }
    .item_product .rating{
        text-align: center;
    }
    .div3 h3{
        text-align: center;
    }
    #footer{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,2989d8+50,1e5799+100 */
        background: #7db9e8; /* Old browsers */
        background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
        border-radius: 7px;
        height: 100px;
        padding: 10px 20px;
    }
    #powered{
        color: #fff !important;
        margin-bottom: 50px;
    }
    
    .soc{
        width: 270px;
        margin: auto;
    }
    .breadcrumb {
        color: #000;
    }
    .insert{
        float:right;
    }
    .sort_filter{
        float:left;
        width: 133px;
    }
    .sort_filter b, .sort_filter select{
        font-size: 12px !important;
    }
    .sort{
        width: 100%;
    }
    .sort select{
        width: 100%;
    }
    .box.insert{
        margin: 4px 0 5px 0px !important;;
    }
    td.to_default {
        vertical-align: bottom;
        padding: 0 11px 0 0;
    }
    .category_title{
        text-align: center;
    }
    .item_product_category{
        text-align: center !important;
        /*width: 24% !important;*/
        display: inline-block !important;
        margin: 0 0 10px 0 !important;
        padding: 0 !important;
    }
    .product-grid>div {
        border: none;
    }
    .item_inside{
        border: 1px solid #10aff0;
        margin: 0;
    }
    .product-grid {
        padding-left: 0px;
    }
    .item_product_category img{
        width: 100% !important;
    }
    .btn-fastorder {
        width: 100px;
        white-space: inherit;
    }
    .btn-fastorder.btn-category {
        width: 78px;
        white-space: inherit;
    }
    table#toBottomFilter {
        width: 131px;
    }
    table#toBottomFilter select{
        width: 131px;
    }
    .item_product_category:after {
        content: attr(data-content) '';
        clear: both;
    }
    .right, .left {
        float: none !important;
        margin: 0 !important;
    }
    .breadcrumb font{
        color: #000 !important;
    }
    #formated_price{
        color: #1aacf7 !important;
    }
    .fastorder_custom{
        float:rigth !important;
        margin: 0 0 0 10px !important;
    }
    .tab_description_custom{

    }
    .tab_description_custom {
        width: 100% !important;
    }
    .tab_review_custom{
        width: 100% !important;
    }
    .related_custom{
        width: 118px !important;
    }
}

@media (min-width: 380px) and (max-width: 768px) {
    .options_custom, .quantity_custom{
        display: none;
    }
    #tab-product-related .box-product > div{
        margin-right: 0px;
        width: 117px;
    }
    .search_item{
        border: 1px solid #10aff0 !important;
        padding-bottom: 20px;
    }
    .quantity_custom {
        width: 125px !important;
    }
    #tabs{
        margin-top: 10px;
    }
    .quantity_custom {
        width: 140px;
        margin: 16px auto 0 auto;
        float: none !important;
    }
    .options_custom{
        height: 53px;
    }
    .search_item .image img{
        width: 100% !important;
    }
    .search_item {
        width: 21% !important;
    }
    .banner_wrap{
        overflow: scroll;
    }
    .record_description {
        margin: 0 0 0 160px;
        min-height: 150px;
    }
    .blog-comment_container {
        float: left;
        width: 100%;
    }
    .addthis_toolbox.addthis_default_style a {
        margin: 0px;
    }.addthis_toolbox.addthis_default_style {
        height: 20px;
    }
    .blog-share_container {
        float: none !important;
    }
    .blog-comments {
        margin-left: 0px;
    }
    .blog-date {;
        float: none !important;
        margin: 0 0 4px 0;
    }
    .blog-share_container {
        position: static !important;
        height: auto !important;
    }
    .record_description p {
        text-indent: 0;
    }
    .blog-image {
        /*height: 280px;*/
    }
    #shipping-address input,
    #shipping-address select,
    #shipping-method input,
    #shipping-method textarea,
    #confirm input,
    #confirm textarea{
        color: #000 !important;
    }
    .large-field {
        width: 100% !important;
    }
    .product-info .image-additional {
        width: 100%;
    }
    .product-info .image {
        float: none;
        margin-bottom: 10px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #shipping-method{
        width: 100% !important;
    }
    #shipping-address{
        width: 100% !important;
    }
    #confirm{
        width: 100% !important;
    }
    .product-info .image-additional {
        width: 100%;
    }
    .product-info .image {
        float: none;
        margin-bottom: 10px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .btn_next {
        float: none !important;
        margin: auto;
        width: 150px;
        display: block;
    }
    #quickorder_btn {
        width: 150px;
        overflow: hidden;
        margin: 0 auto 20px auto;
    }
    #fastorder_data img {
        display: block;
        margin: auto;
    }
    .model_category{
        min-height: 60px;
    }
    .name{
        min-height: 40px;
    }
    p img{
        text-indent: 0 !important;
        width: 100% !important;
        height: auto !important;
    }
    .name {
        min-height: 40px;
    }
    #container{
        min-width: 0px;
    }
    #logo {
        position: static !important;
    }
    #logo img {
        border: none;
        display: block;
        margin: auto;
    }
    #search {
        position:  static !important;
        margin: auto !important;
        width: 100% !important;
        margin: 10px 0px !important;
    }
    .search_inner_wrapper{
        position: relative;
        width: 100% !important;
        margin: auto;
    }
    #search input {
        margin: auto;
        display: block;
        height: 32px !important;
        width: 100% !important;
        padding: 1px 1px 1px 20px !important;
    }
    #header {
        height: inherit;
        margin-bottom: 10px;
    }
    .btn_custom {
        width: 100% !important;
        margin: auto;
        font-size: 22px;
    }
    .button-search {
        height: 31px !important;
    }
    #content {
         margin-left: 0 !important;
         margin-bottom: 0 !important;
    }
    .item_product{
        width: 32% !important;
        margin: 0 0 10px 0 !important;
        padding: 0 !important;
    }
    .item_product .image{
        width: 110px;
        margin: 0 auto;
    }
    .box-product .image img {
        width: 110px;
    }
    .item_product .name{
        text-align: center;
    }
    .item_product .price{
        text-align: center;
    }
    .item_product .cart{
        text-align: center;
    }
    .item_product .rating{
        text-align: center;
    }
    .div3 h3{
        text-align: center;
    }
    #footer{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,2989d8+50,1e5799+100 */
        background: #7db9e8; /* Old browsers */
        background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
        border-radius: 7px;
        height: 100px;
        padding: 10px 20px;
    }
    #powered{
        color: #fff !important;
        margin-bottom: 50px;
    }
    #jivo-iframe-container{
        right: 0px !important;
        left: auto !important;
        width: 110px !important;
    }
    .soc{
         width: 270px;
         margin: auto;
    }
    .breadcrumb {
        color: #000;
    }
    .insert{
        float:right;
    }
    .sort_filter{
        float:left;
        width: 133px;
    }
    .sort_filter b, .sort_filter select{
        font-size: 12px !important;
    }
    .sort{
        width: 100%;
    }
    .sort select{
        width: 100%;
    }
    .box.insert{
        margin: 4px 0 5px 0px !important;;
    }
    td.to_default {
        vertical-align: bottom;
        padding: 0 11px 0 0;
    }
    .category_title{
        text-align: center;
    }
    .item_product_category{
        text-align: center !important;
        width: 24% !important;
        display: inline-block !important;
        margin: 0 0 10px 0 !important;
        padding: 0 !important;
    }
    .product-grid>div {
        border: none;
    }
    .item_inside{
        border: 1px solid #10aff0;
        margin: 0;
    }
    .product-grid {
        padding-left: 0px;
    }
    .item_product_category img{
        width: 100% !important;
    }
    .btn-fastorder {
        width: 100px;
        white-space: inherit;
    }
    .btn-fastorder.btn-category {
        width: 78px;
        white-space: inherit;
    }
    table#toBottomFilter {
        width: 131px;
    }
    table#toBottomFilter select{
        width: 131px;
    }
    .item_product_category:after {
        content: attr(data-content) '';
        clear: both;
    }
    .right, .left {
        float: none !important;
        margin: 0 !important;
    }
    .breadcrumb font{
        color: #000 !important;
    }
    #formated_price{
        color: #1aacf7 !important;
    }
    .fastorder_custom{
        float:rigth !important;
        margin: 0 0 0 10px !important;
    }
    .tab_description_custom{

    }
    .tab_description_custom {
        width: 100% !important;
    }
    .tab_review_custom{
        width: 100% !important;
    }
    .related_custom{
        width: 118px !important;
    }
}

@media (min-width: 768px) {
    .product-info .option-image {
        margin-top: 3px;
        margin-bottom: 0px;
    }
    .tab-content {
        padding: 40px 10px 10px 10px;
    }
    .product-info .cart {
        width: 420px !important;
    }
    .box-product .cart {
         width: 110px !important;
    }
    .cart {
        width: 100% !important;
    }
    .cart.cart_custom .btn-fastorder {
        float: right;
        margin: 14px 0 0 0 !important;
    }
    .container {
        width: 1200px !important;
    }

    #search {
        top: 0px !important;
        width: 213px;
    }
    .product-grid>div {
        width: 179px !important;
    }
    .product-grid>div img {
        width: 177px !important;
    }

    #search input {
        width: 213px !important;
        height: 25px !important;
        padding-top: 3px !important;
    }
    #mainsite {
        margin: 8px 0 0 0;
    }




}

.blog-heading_title {
    height: auto;
}
.brick{
    background-color: red;
}
#mainsite {
    color: #fff;
}
body{
    background-color: #000000;
}
.clearfix {
    display: none !important;
}
.insert_option{
    color: #10aff0;
    color: #000;
}
.insert_select{
    color: #10aff0;
    color: #000;
}
.sort_filter select{
    color: #000;
}
.model_category{
    text-align: center;
}
.model_category span{
    color: #10aff0;
}
.blog-share_container {
    position: absolute;
    left: 200px;
    top: 0;
    margin: 0;
}
.block_record_item{
    overflow: hidden;
    margin: 0 0 20px 0;
}
.product-info .option-image label {
    width: 72px;
    height: auto;
    font-weight: normal !important;
}
.tr_my_options {
    height: 90px;
}
.search_fields select{
    color: #000 !important;
    width: 100%;
    margin: 15px 0;
}
.product-grid  .rating {
    margin: auto;
    width: 83px;
}
.product-grid>div .image img {
     width: 100% !important;
}
.product-grid>div .rating img {
     width: auto !important;
}
.dropdown_cat{
    left: 15px !important;
}
.dropdown-menu.dropdown_info {
    left: auto !important;
    right: 15px !important;
}
.day_prod{
    width: 100% !important;
}
.day_prod .image{
    width: 110px !important;
    float: left;
    margin: 0 15px 0 0;
}
.day_prod .name{
    width: 110px !important;
    float: left;
}
.day_prod .price{
    width: 140px !important;
    float: left;
}
.day_prod .cart{
    width: 110px !important;
    float: left;
}
.fastorder_custom{
    margin: auto !important;
    display: block;
    /*color: #fff !important;*/
}
.fastorder_custom i{
    /*color: #fff !important;*/
}
.banner_custom img {
    width: 100%;
}
.cart input{
    color: #000 !important;
}
#tab-review input, #tab-review textarea {
    color: #000 !important;
}
.related_custom .image img{
    width: 100%;
}
.option_custom {
    background-color: #000;
    border: 2px solid #fff;
    padding: 12px 0 0 27px;
}
.btn_option_custom{

}
.cart_custom{
    margin-bottom: 0px !important;
    padding: 0px 5px 0px 5px !important;
}
.quantity_custom {
    width: 260px;
    margin: 7px auto 0 auto;
    /*float: none !important;*/
}
a.button.hidden-xs.cart_btn_custom {
     margin: 10px auto;
     width: 60px;
     display: block;
}
.box-product {
    overflow: inherit;
}
input{
    color: #000;
}
.content tbody {
    margin: 10px !important;
    display: block;
}
.tab_description_custom {
    float: left !important;
}
.tab_review_custom {
    float: left !important;
}
.tab_description_custom p, .tab_review_custom p{
    font-size: 12px;
}
body{
    font-size: 12px
}
.left_right_wrap .right {
    margin-left: 270px;
}
.left_right_wrap .left {
    float: left;
}
.left_right_wrap {
    overflow: hidden !important;
}
.product-info {
    overflow: hidden;
}
#fastorder_data .text-center img.image-additional{
    display: block !important;
    margin: auto !important;
}
#shipping-address input, #shipping-address select, #shipping-method textarea{
    color: #000 !important;
}
#powered {
    color: #fff;
}
#footer {
    height: auto;
}
.name_my_options p {
    margin: 0 ;
    padding: 0 ;
    text-align: center;
    text-indent: 0;
    width: 90px;
}
.tr_my_options input{
    margin: 4px 0 0 12px;
}
.tr_my_options {
    margin: 0 0px 5px 0;
}
.text_td{

}
.record-info {
    margin-bottom: 20px !important;
}
#tab-product-related {
    width: 100%;
}
#tab-comment {
    width: 100%;
}














.tablet . options_custom, .quantity_custom{
    display: none;
}
.tablet #tab-product-related .box-product > div{
    margin-right: 0px;
    width: 140px;
}
.tablet . search_item{
    border: 1px solid #10aff0 !important;
    padding-bottom: 20px;
}
.tablet . quantity_custom {
    width: 125px !important;
}
.tablet #tabs{
    margin-top: 10px;
}
.tablet . quantity_custom {
    width: 140px;
    margin: 16px auto 0 auto;
    float: none !important;
}
.tablet . options_custom{
    height: 53px;
}
.tablet . search_item .image img{
    width: 100% !important;
}
.tablet . search_item {
    width: 21% !important;
}
.tablet . banner_wrap{
    overflow: scroll;
}
.tablet . record_description {
    margin: 0 0 0 160px;
    min-height: 150px;
}
.tablet . blog-comment_container {
    float: left;
    width: 100%;
}
.tablet . addthis_toolbox.addthis_default_style a {
    margin: 0px;
}.addthis_toolbox.addthis_default_style {
     height: 20px;
 }
.tablet . blog-share_container {
    float: none !important;
}
.tablet . blog-comments {
    margin-left: 0px;
}
.tablet . blog-date {;
    float: none !important;
    margin: 0 0 4px 0;
}
.tablet . blog-share_container {
    position: static !important;
    height: auto !important;
}
.tablet . record_description p {
    text-indent: 0;
}
.tablet . blog-image {
    /*height: 280px;*/
}
.tablet #shipping-address input,
.tablet #shipping-address select,
.tablet #shipping-method input,
.tablet #shipping-method textarea,
.tablet #confirm input,
.tablet #confirm textarea{
    color: #000 !important;
}
.tablet . large-field {
    width: 100% !important;
}
.tablet . product-info .image-additional {
    width: 100%;
}
.tablet . product-info .image {
    float: none;
    margin-bottom: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.tablet #shipping-method{
    width: 100% !important;
}
.tablet #shipping-address{
    width: 100% !important;
}
.tablet #confirm{
    width: 100% !important;
}
.tablet . product-info .image-additional {
    width: 100%;
}
.tablet . product-info .image {
    float: none;
    margin-bottom: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.tablet . btn_next {
    float: none !important;
    margin: auto;
    width: 150px;
    display: block;
}
.tablet #quickorder_btn {
    width: 150px;
    overflow: hidden;
    margin: 0 auto 20px auto;
}
.tablet #fastorder_data img {
    display: block;
    margin: auto;
}
.tablet . model_category{
    min-height: 60px;
}
.tablet . name{
    min-height: 40px;
}
.tablet p img{
    text-indent: 0 !important;
    width: 100% !important;
    height: auto !important;
}
.tablet . name {
    min-height: 40px;
}
.tablet #container{
    min-width: 0px;
}
.tablet #logo {
    position: static !important;
}
.tablet #logo img {
    border: none;
    display: block;
    margin: auto;
}
.tablet #search {
    position:  static !important;
    margin: auto !important;
    width: 100% !important;
    margin: 10px 0px !important;
}
.tablet . search_inner_wrapper{
    position: relative;
    width: 100% !important;
    margin: auto;
}
.tablet #search input {
    margin: auto;
    display: block;
    height: 32px !important;
    width: 100% !important;
    padding: 1px 1px 1px 20px !important;
}
.tablet #header {
    height: inherit;
    margin-bottom: 10px;
}
.tablet . btn_custom {
    width: 100% !important;
    margin: auto;
    font-size: 22px;
}
.tablet . button-search {
    height: 31px !important;
}
.tablet #content {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}
.tablet . item_product{
    width: 32% !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
}
.tablet . item_product .image{
    width: 110px;
    margin: 0 auto;
}
.tablet . box-product .image img {
    width: 110px;
}
.tablet . item_product .name{
    text-align: center;
}
.tablet . item_product .price{
    text-align: center;
}
.tablet . item_product .cart{
    text-align: center;
}
.tablet . item_product .rating{
    text-align: center;
}
.tablet . div3 h3{
    text-align: center;
}
.tablet #footer{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,2989d8+50,1e5799+100 */
    background: #7db9e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
    border-radius: 7px;
    height: 100px;
    padding: 10px 20px;
}
.tablet #powered{
    color: #fff !important;
    margin-bottom: 50px;
}
.tablet #jivo-iframe-container{
    /*right: 0px !important;*/
    left: auto !important;
    /*width: 110px !important;*/
}
.tablet . soc{
    width: 270px;
    margin: auto;
}
.tablet . breadcrumb {
    color: #000;
}
.tablet . insert{
    float:right;
}
.tablet . sort_filter{
    float:left;
    width: 133px;
}
.tablet . sort_filter b, .sort_filter select{
    font-size: 12px !important;
}
.tablet . sort{
    width: 100%;
}
.tablet . sort select{
    width: 100%;
}
.tablet . box.insert{
    margin: 4px 0 5px 0px !important;;
}
.tablet td.to_default {
    vertical-align: bottom;
    padding: 0 11px 0 0;
}
.tablet . category_title{
    text-align: center;
}
.tablet . item_product_category{
    text-align: center !important;
    width: 24% !important;
    display: inline-block !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
}
.tablet . product-grid>div {
    border: none;
}
.tablet . item_inside{
    border: 1px solid #10aff0;
    margin: 0;
}
.tablet . product-grid {
    padding-left: 0px;
}
.tablet . item_product_category img{
    width: 100% !important;
}
.tablet . btn-fastorder {
    width: 100px;
    white-space: inherit;
}
.tablet . btn-fastorder.btn-category {
    width: 78px;
    white-space: inherit;
}
.tablet table#toBottomFilter {
    width: 131px;
}
.tablet table#toBottomFilter select{
    width: 131px;
}
.tablet . item_product_category:after {
    content: attr(data-content) '';
    clear: both;
}
.tablet . right, .left {
    float: none !important;
    margin: 0 !important;
}
.tablet . breadcrumb font{
    color: #000 !important;
}
.tablet #formated_price{
    color: #1aacf7 !important;
}
.tablet . fastorder_custom{
    float:rigth !important;
    margin: 0 0 0 10px !important;
}
.tablet . tab_description_custom{

}
.tablet . tab_description_custom {
    width: 100% !important;
}
.tablet . tab_review_custom{
    width: 100% !important;
}
.tablet . related_custom{
    width: 118px !important;
}

.tablet #column-left{
    display: none;
}

.tablet .visible-xs{
    display: block !important;
}
.tablet .hidden-xs{
    display: none !important;
}
.tablet #container {
    max-width: 1024px;
}
.tablet #info {
    float: right;
}
.tablet .breadcrumb, .tablet .breadcrumb font{
    color: #000 !important;
}
.tablet .quantity_custom {
    display: none;
}
.tablet .cart.cart_custom .btn-fastorder {
    float: left;
}
.tablet .day_right{
    width:140px;
    margin-left: 170px;
}
.tablet #header .button-search {
    left: 12px;
    top: 14px;
}
.tablet .search_item {
    padding-bottom: 20px;
}




.mobile.portrait #fancybox-wrap{
    width: 100% !important;
    height: 100% !important;
}
.mobile.portrait #fancybox-content{
    width: 210% !important;
    height: 100% !important;
}

/*.mobile.landscape #fancybox-content{*/
    /*width: 50% !important;*/
    /*height: 105% !important;*/
/*}*/

#tab-description{
    width: 100%;
}